<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="author" content="mahdi rezainiya">
    <meta name="keywords" content="HTML & CSS">
    <meta name="description" content="button">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>button</title>
    <link rel="stylesheet" href="/index.css">
</head>
<body>
    <div class="container">
        <label for="checkbox" class="switch">
            <input type="checkbox" id="checkbox">
            <div class="slider round"></div>
        </label>
    </div>
</body>
</html>